/usr/pkg/include/SDL/SDL.h
/usr/pkg/include/SDL/SDL_active.h
/usr/pkg/include/SDL/SDL_audio.h
/usr/pkg/include/SDL/SDL_byteorder.h
/usr/pkg/include/SDL/SDL_cdrom.h
/usr/pkg/include/SDL/SDL_config.h
/usr/pkg/include/SDL/SDL_cpuinfo.h
/usr/pkg/include/SDL/SDL_endian.h
/usr/pkg/include/SDL/SDL_error.h
/usr/pkg/include/SDL/SDL_events.h
/usr/pkg/include/SDL/SDL_getenv.h
/usr/pkg/include/SDL/SDL_joystick.h
/usr/pkg/include/SDL/SDL_keyboard.h
/usr/pkg/include/SDL/SDL_keysym.h
/usr/pkg/include/SDL/SDL_loadso.h
/usr/pkg/include/SDL/SDL_main.h
/usr/pkg/include/SDL/SDL_mouse.h
/usr/pkg/include/SDL/SDL_mutex.h
/usr/pkg/include/SDL/SDL_name.h
/usr/pkg/include/SDL/SDL_opengl.h
/usr/pkg/include/SDL/SDL_platform.h
/usr/pkg/include/SDL/SDL_quit.h
/usr/pkg/include/SDL/SDL_rwops.h
/usr/pkg/include/SDL/SDL_stdinc.h
/usr/pkg/include/SDL/SDL_syswm.h
/usr/pkg/include/SDL/SDL_thread.h
/usr/pkg/include/SDL/SDL_timer.h
/usr/pkg/include/SDL/SDL_types.h
/usr/pkg/include/SDL/SDL_version.h
/usr/pkg/include/SDL/SDL_video.h
/usr/pkg/include/SDL/begin_code.h
/usr/pkg/include/SDL/close_code.h
/usr/pkg/lib/libSDL-1.2.so.0
/usr/pkg/lib/libSDL-1.2.so.0.11.4
/usr/pkg/lib/libSDL.a
/usr/pkg/lib/libSDL.la (created)
/usr/pkg/lib/libSDL.so
/usr/pkg/lib/libSDLmain.a
/usr/pkg/lib/libSDLmain.la (created)
/usr/pkg/lib/pkgconfig/sdl.pc
